*{
	/* Universal CSS reset */
	margin:0;
	padding:0;
}

body{
	/* Setting default text color, background and a font stack */
	color:#ebebeb;
	font:normal 11px /14px Gulim, Arial, Helvetica, sans-serif; 
	background-color:transparent;
}

.slideOutTip{
	/* The main wrapping div of the slideout tips */
	position:absolute;
	padding:3px;
	top:0;
	left:0;
	background-color:#464646;
	font-size:12px;
	color:white;
	overflow:hidden;
	height:18px;
}

.slideOutTip:hover{
	/* Applying a CSS3 outer glow on hover */
	-moz-box-shadow:0 0 1px #999;
	-webkit-box-shadow:0 0 1px #999;
	box-shadow:0 0 1px #999;
}

/* The holder for the title and the icon: */
.tipVisible{ cursor:pointer; height:18px;	 }

.tipTitle{
	float:left;
	font:normal 12px /14px Gulim, Arial, Helvetica, sans-serif; 
	white-space:nowrap;
	line-height:20px;
	padding-right:5px;
}

.tipIcon{
	width:13px;
	height:13px;
	float:left;
	background-color:#61b035;
	border:1px solid #70c244;
	margin-right:8px;

	/* CSS3 Rounded corners */
	
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
}

/* Three color themes */
.green .tipIcon{ background-color:#61b035; border:1px solid #70c244; }
.blue .tipIcon{ background-color:#1078C7; border:1px solid #1e82cd; }
.red .tipIcon{ background-color:#CD3A12; border:1px solid #da421a; }

.plusIcon{
	/* The plus icon */
	width:10px;
	height:10px;
	background:url('img/plus.gif') no-repeat center center;
	margin:2px;

	
	/* Defining a CSS3 animation. Currently only works in Chrome and Safari */
	-webkit-transition: -webkit-transform 0.2s linear;
	-moz-transition: -moz-transform 0.2s linear;
	transition: transform 0.2s linear;
}

.slideOutTip.isOpened{ z-index:10000; }

.slideOutTip.isOpened .plusIcon{
	/* Applying a CSS3 rotation  to the opened slideouts*/
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}

/* Special rules for the left and top - opening versions */

.openLeft .tipIcon{
	/* Floating the title and the icon to the right */
	margin:0 0 0 8px;
	float:right;
}
.openLeft .tipTitle{ float:right; padding:0 0 0 5px; }
.openLeft .slideOutContent{ margin-top:18px; }
.openLeft.openTop .slideOutContent{	margin-top:0; }


.slideOutContent{
	/* Hiding the div with the slide out content: */
	display:none;
	padding:5px;
	color: #6CF;
	font: normal 12px /14px Gulim, Arial, Helvetica, sans-serif; 
}

/* Hiding the original paragraphs if they have not been replaced (JS disabled): */

.main > p{ display:none; left:-100px;
}
/* The styles below are only necessary for the styling of the demo page: */

.main{
	margin:0 auto;
	position:relative;
	width:1000px;
	height: 600px;
	background: none ;
	z-index:99999;
}

.spaceBottom{
	margin:0 0 5px;
}

.spaceTop{
	margin:5px 0 0;
}
a, a:visited {
	color:#0196e3;
	text-decoration:none;
	outline:none;
}
a:hover{
	text-decoration:underline;
}

a img{
	border:none;
}

.clear{
	clear:both;
}

h1,h2,p.tutInfo{
	font:normal 12px /14px Gulim, Arial, Helvetica, sans-serif; 

}
